﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link rel="stylesheet" href="12/layout.css" type="text/css">
	</head>
	
	<body>
		<header></header>
		<div class="todos">
			<div>
				<div class="contenido"></div>
				<div class="bar"></div>
			</div>
			<div>	
				<div class="bajod"></div>
				<div class="bajodi"></div>
			</div>	
		</div>	
		<footer></footer>
	</body>

</html>
